Bug 126376 - Palm Sync doesn't work out of the box.
Summary: Palm Sync doesn't work out of the box.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://fedoranews.org/tchung/gnome-pi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-20 17:54 UTC by Johnny Proton
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 18:22:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny Proton 2004-06-20 17:54:59 UTC
Description of problem: Palm Sync doesn't work out of the box.


Version-Release number of selected component (if applicable): FC2
Standard Install


How reproducible:  Every computer I tried.


Steps to Reproduce:
1. Choose (from start) Preferences > More Preferences > Palm OS Devices
2. Attempt to sync the Palm device using USB in default location of
/dev/pilot.  Follow on-screen instructions.
  
Actual results: Palm device is unable to connect.


Expected results: Palm should connect.


Additional info: Following the extremely easy
http://fedoranews.org/tchung/gnome-pilot/ I found that all I needed to
to was create a symbolic link from /dev/pilot to /dev/ttyUSB1 and it
worked.

I think this should work out of the box and the link should already
have been created if the installer expects us to put the pilot in
/dev/pilot.

Comment 1 Ngo Than 2004-06-29 18:22:55 UTC
it's a setting problem here. pilot-link will use device file <port> to
communicate with the Palm handheld. if it is not specified, will look
for the $PILOTPORT environment variable. If both are not found, will
fall back to /dev/pilot.

in your case you have to set your Port to correct device with gnome-pilot






Note You need to log in before you can comment on or make changes to this bug.